@charset "UTF-8";

@font-face {
  font-family: "elegant-icons";
  src:url("../fonts/elegant-icons.eot");
  src:url("../fonts/elegant-icons.eot?#iefix") format("embedded-opentype"),
    url("../fonts/elegant-icons.woff") format("woff"),
    url("../fonts/elegant-icons.ttf") format("truetype"),
    url("../fonts/elegant-icons.svg#elegant-icons") format("svg");
  font-weight: normal;
  font-style: normal;
}

.ei,
[class^="icon-"],
[class*=" icon-"] {
	display: inline-block;
	font-family: "elegant-icons" !important;
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	line-height: 1;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	vertical-align: -5%;
}

.icon-doc-alt:before {
  content: "a";
}
.icon-search:before {
  content: "b";
}
.icon-arrow-up:before {
  content: "c";
}
.icon-arrow-down:before {
  content: "d";
}
.icon-arrow-left:before {
  content: "e";
}
.icon-arrow-right:before {
  content: "f";
}
.icon-angle-up:before {
  content: "g";
}
.icon-angle-down:before {
  content: "h";
}
.icon-angle-left:before {
  content: "i";
}
.icon-angle-right:before {
  content: "j";
}
.icon-caret-up:before {
  content: "k";
}
.icon-caret-down:before {
  content: "l";
}
.icon-caret-left:before {
  content: "m";
}
.icon-caret-right:before {
  content: "n";
}
.icon-comment-alt:before {
  content: "o";
}
.icon-comments-alt:before {
  content: "p";
}
.icon-tag-alt:before {
  content: "q";
}
.icon-tags-alt:before {
  content: "r";
}
.icon-calendar:before {
  content: "s";
}
.icon-hearth-alt:before {
  content: "t";
}
.icon-pin-alt:before {
  content: "u";
}
.icon-image:before {
  content: "v";
}
.icon-gallery:before {
  content: "w";
}
.icon-folder-alt:before {
  content: "x";
}
.icon-arrow-circle-left:before {
  content: "y";
}
.icon-arrow-circle-right:before {
  content: "z";
}
.icon-comment:before {
  content: "A";
}
.icon-comments:before {
  content: "B";
}
.icon-home:before {
  content: "C";
}
.icon-date:before {
  content: "D";
}
.icon-email:before {
  content: "E";
}
.icon-camera:before {
  content: "F";
}
.icon-pin:before {
  content: "G";
}
.icon-eleganticons-33:before {
  content: "H";
}
.icon-eleganticons-34:before {
  content: "I";
}
.icon-user:before {
  content: "J";
}
.icon-facebook:before {
  content: "K";
}
.icon-twitter:before {
  content: "L";
}
.icon-pinterest:before {
  content: "M";
}
.icon-googleplus:before {
  content: "N";
}
.icon-wordpress:before {
  content: "O";
}
.icon-linkedin:before {
  content: "P";
}
.icon-rss:before {
  content: "Q";
}
.icon-book:before {
  content: "R";
}
.icon-tag:before {
  content: "S";
}
.icon-tags:before {
  content: "T";
}
.icon-edit:before {
  content: "U";
}
.icon-star:before {
  content: "V";
}
.icon-link:before {
  content: "W";
}
.icon-folder:before {
  content: "X";
}
.icon-arrow-angle-alt-left:before {
  content: "Y";
}
.icon-arrow-angle-alt-right:before {
  content: "Z";
}
.icon-arrow-angle-double-left:before {
  content: "0";
}
.icon-arrow-angle-double-right-1:before {
  content: "1";
}
.icon-pen:before {
  content: "2";
}
.icon-edit-alt:before {
  content: "3";
}
.icon-quote:before {
  content: "4";
}
.icon-date-alt:before {
  content: "5";
}
.icon-map:before {
  content: "6";
}
.icon-users:before {
  content: "7";
}
.icon-doc:before {
  content: "8";
}
.icon-video:before {
  content: "9";
}
.icon-arrow-angle-left:before {
  content: "!";
}
.icon-arrow-angle-right:before {
  content: "\"";
}
.icon-menu:before {
  content: "#";
}
.icon-page-alt:before {
  content: "$";
}
.icon-pages-alt:before {
  content: "%";
}
.icon-page:before {
  content: "&";
}
.icon-pages:before {
  content: "'";
}
.icon-camera-alt:before {
  content: "(";
}
